<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>apps</key>
	<dict>
		<key>com.apple.Terminal</key>
		<dict>
			<key>Name</key>
			<string>Terminal</string>
			<key>Built-In</key>
			<true/>
			<key>ProductPage</key>
			<string>https://support.apple.com/guide/terminal/welcome/mac</string>
			<key>DownloadPage</key>
			<string>https://www.apple.com/macos/</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
					<key>AppleScript</key>
					<string>tell application &quot;Terminal&quot;
if (exists front window) then
   do script &quot;cd &apos;%1$@&apos;&quot; in the front window
else
   do script &quot;cd &apos;%1$@&apos;&quot;
end if
activate
end tell</string>
				</dict>
			</array>
		</dict>
		<key>com.googlecode.iterm2</key>
		<dict>
			<key>Name</key>
			<string>iTerm</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://iterm2.com</string>
			<key>DownloadPage</key>
			<string>https://iterm2.com/downloads.html</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
					<key>AppleScript</key>
					<string>tell application &quot;iTerm&quot;
try
	select first window
on error
	create window with default profile
	select first window
end try
tell current session of first window
	write text &quot;cd &apos;%1$@&apos;&quot;
end tell
activate
end tell</string>
				</dict>
			</array>
		</dict>
		<key>com.mitchellh.ghostty</key>
		<dict>
			<key>Name</key>
			<string>Ghostty</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://ghostty.org</string>
			<key>DownloadPage</key>
			<string>https://ghostty.org/download</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>com.panic.prompt.3</key>
		<dict>
			<key>Name</key>
			<string>Prompt</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://panic.com/prompt/</string>
			<key>DownloadPage</key>
			<string>https://apps.apple.com/app/apple-store/id1594420480</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
					<key>AppleScript</key>
					<string>tell application &quot;Prompt&quot;
  open local terminal to folder &quot;%1$@&quot;
  activate
end tell</string>
				</dict>
			</array>
		</dict>
		<key>dev.warp.Warp-Stable</key>
		<dict>
			<key>Name</key>
			<string>Warp</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://www.warp.dev</string>
			<key>DownloadPage</key>
			<string>https://www.warp.dev</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>net.kovidgoyal.kitty</key>
		<dict>
			<key>Name</key>
			<string>Kitty</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://sw.kovidgoyal.net/kitty/</string>
			<key>DownloadPage</key>
			<string>https://sw.kovidgoyal.net/kitty/binary/</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
				</dict>
			</array>
		</dict>
		<key>com.github.wez.wezterm</key>
		<dict>
			<key>Name</key>
			<string>WezTerm</string>
			<key>Built-In</key>
			<false/>
			<key>ProductPage</key>
			<string>https://wezterm.org</string>
			<key>DownloadPage</key>
			<string>https://wezterm.org/installation.html</string>
			<key>Integrations</key>
			<array>
				<dict>
					<key>minBundleVersion</key>
					<integer>0</integer>
					<key>AppleScript</key>
					<string>set app_path to POSIX path of (path to application id &quot;com.github.wez.wezterm&quot;)
set executable to app_path &amp; &quot;Contents/MacOS/wezterm&quot; &amp; &quot; start --cwd &quot; &amp; &quot;&apos;%1$@&apos;&quot;
do shell script executable
tell application app_path
	activate
end tell</string>
				</dict>
			</array>
		</dict>
	</dict>
</dict>
</plist>
